.home-container {
  width: 80%;
  height: -webkit-fill-available;
  .image-container {
    max-width: 80%;
    min-height: 80%;
  }
  .logo {
    max-width: 100%;
    max-height: 100%;
    margin-bottom: 5em;
    animation: rubberBand 1s;
    animation-delay: 0.6s;
  }
  .button-wrapper {
    min-width: 100%;
    button {
      min-width: 100%;
    }
    > div {
      text-align: center;
      margin-bottom: 2em;
      font-size: 12px;
    }
  }
  .chevron {
    width: 40px;
    height: 40px;
  }
}
